<!doctype html>
<html>
<head data-th-replace="layout :: head('Home')">
  <title>Sandbox Home</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="../static/css/bundle.css" data-th-href="@{/css/bundle.css}" rel="stylesheet"
        media="screen">
  <script src="../static/js/bundle.js"></script>
</head>
<body class="bg-light mt-5 pt-5">

<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
  <a class="navbar-brand" href="#">Navbar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse"
          data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault"
          aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="#">Disabled</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true"
           aria-expanded="false">Dropdown</a>
        <div class="dropdown-menu" aria-labelledby="dropdown01">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>

<main role="main" class="container">

  <div class="text-center">
    <h1>Bootstrap starter template</h1>
    <p class="lead">Use this document as a way to quickly start any new project.<br> All you get is
      this text and a mostly barebones HTML document.</p>
  </div>
  <div class="text-center">
    <button class="btn btn-primary">Primary</button>
    <button class="btn btn-secondary">Secondary</button>
    <button class="btn btn-success">Success</button>
    <button class="btn btn-danger">Danger</button>
    <button class="btn btn-warning">Warning</button>
    <button class="btn btn-info">Info</button>
    <button class="btn btn-light">Light</button>
    <button class="btn btn-dark">Dark</button>
  </div>
  <hr>
  <div class="text-center">
    <i class="fas fa-chevron-circle-down" aria-hidden="true"></i>
    <i class="fas fa-chevron-circle-left" aria-hidden="true"></i>
    <i class="fas fa-chevron-circle-right" aria-hidden="true"></i>
    <i class="fas fa-chevron-circle-up" aria-hidden="true"></i>
  </div>
  <div class="text-center">
    <a target="_blank" href="https://fontawesome.com/icons?d=gallery&s=brands,regular,solid&m=free">Font
      Awesome Free (Solid,Regular,Brands)</a>
  </div>

</main>

<footer data-th-replace="layout :: footer">
</footer>

</body>
</html>
